Reply
New Member
Posts: 1
Registered: ‎01-12-2021

Authorize.net and Magento 2.4

Magenta updated to version 2.4 and as of now, doesn't support Authorize.net. Will Magento 2.4 be able to integrate with Authorize.net at a later date? What are the necessary steps for customers that have Magento 2.4 and Authorize.net?